.stepByStep {
    h2 {
        margin-bottom: 32px;
    }

    ul {
        margin: 0;
        padding: 0;
        list-style-type: none;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;

        li {
            padding: 32px;
            width: 350px;
            height: 400px;
            -webkit-box-shadow: 0 3px 6px 0 rgba($_black, 0.16);
            -moz-box-shadow: 0 3px 6px 0 rgba($_black, 0.16);
            box-shadow: 0px 3px 6px 0px rgba($_black, 0.16);
            display: grid;
            grid-template-rows: 42px 32px auto 60px;

            &:first-child {
                img {
                    grid-row: 3;
                }
            }

            img {
                align-self: center;
                justify-self: center;
            }

            h5 {
                width: 100%;
                color: $_black_txt;
                padding: 0 0 16px 0;
                border-bottom: 2px solid $_dark-blue;
            }

            p {
                font-weight: 300;
            }

            .page-link {
                padding: 12px;
                width: 100%;
                display: flex;
                flex-direction: row;
                flex-wrap: nowrap;
                justify-content: space-between;
                align-items: center;
                background-color: $_light-gray;
                color: $_black_txt;
                font-weight: 500;
                transition: all 0.5s;
                border: none;
                justify-self: flex-end;

                &:hover {
                    background-color: $_white;
                    color: $_black;
                    -webkit-box-shadow: 0 3px 6px 0 rgba($_black, 0.16);
                    -moz-box-shadow: 0 3px 6px 0 rgba($_black, 0.16);
                    box-shadow: 0px 3px 6px 0px rgba($_black, 0.16);
                }

                img {
                    width: 34px;
                    height: 34px;
                }
            }
        }
    }
}

.homepageStatistics {
    border-top: 2px solid $_light-gray;
    padding-top: 32px;

    .grid {
        display: grid;
        grid-template-columns: 47.5% 47.5%;
        grid-template-rows: auto auto auto;
        grid-column-gap: 5%;

        &__cl-1 {
            grid-column: 1;
        }

        &__cl-2 {
            grid-column: 2;
        }

        &__rw-1-3 {
            grid-row: 1 / 3;
        }

        &__cl-1-2 {
            grid-column: 1 / 3;
        }
    }
}
